### Name: readGmt
### Title: readGmt
### Aliases: readGmt
### Keywords: data

### ** Examples


        datadir <- system.file("data", package = "PGSEA")
        sample <- readGmt(file.path(datadir, "sample.gmt"))
        str(sample)




